/* template */
html,body
{
	background:#726c65;
	font-size:100%;
}
.page-main-box-cont
{
	overflow:hidden;
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
}
.page-max-width
{
	max-width:1440px;
	width:100%;
	margin:0 auto;
}
.eleet-main-cont
{
	position:relative;
	overflow:hidden;
}
.eleet-cont
{	
	
}
.pageTopPadding
{
	padding-top:160px;
}
.pageBottomPadding
{
	padding-bottom:160px;
}
.pagePadding
{
	padding:0 120px;
}
/* Header */
.header-main-cont
{
	position:relative;	
	background:rgba(114,108,101,0);	
	position: fixed;
	width: 100%;
	top: 0;
	z-index: 999;
	border-bottom: 0;	
}
.header-main-cont .top-menu-button h6 span.closetop
{
	display:none;
}
.header-main-cont .top-menu-button h6 span.menutop
{
	display:block;
}
.header-main-cont.flagbox .top-menu-button h6 span.menutop
{
	display:none;
}
.header-main-cont.flagbox .top-menu-button h6 span.closetop
{
	display:block;
}
.headerpadding
{
	padding:0 20px;
}
.int-header
{
	background: #726c65;
    background: rgba(114,108,101,1);
}
.header-cont
{
	//padding:70px 0;
	padding:56px 0;
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
}

.toppadding
{
	width:100%;		
	height:157px;
}
.home-header
{
	
}
.headerbg
{
	background:#726c65;
	background:rgba(114,108,101,1);
}
.flagbox
{
	background:#272827;
	//background:rgba(209,177,129,0.4);
	transition: all 0s ease-in;
	-webkit-transition: all 0s ease-in;
	-moz-transition: all 0s ease-in;
	-ms-transition: all 0s ease-in;
} 
.flagbox .header-cont
{
	
}
.flagbox.headerbg
{
	//background:#d1b181;
	//background:rgba(209,177,129,0.4);
}
.header-cont
{
	
}
.header-content-cont
{
	//display:table;
	width:100%;
}
.desktop-menu
{
	float: right;
	position: relative;
	width: 50%;
	text-align: right;
}
.toplang-cont
{
	position: absolute;
	top: 2px;
	left: 230px;
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
}
.toplang-cont h5
{
	font-family: 'CircularStdBook', Arial, sans-serif;
	font-size: 16px;
	color: #d8d9dc;
	line-height: 1.2;
	vertical-align: baseline;
	cursor: pointer;
	position: relative;
	padding: 13px 0;
	padding-left: 84px;
	display: inline-block;
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
}
.toplang-cont h5:before
{
	content: '';
	position: absolute;
	width: 68px;
	height: 1px;
	background: #86827d;
	left: 0;
	top: 21px;
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
}
.headerbg .toplang-cont
{
	left:203px;
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
}
.headerbg .toplang-cont h5
{
	padding:9px 0 9px 84px;
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
}
.headerbg .toplang-cont h5:before
{
	top:17px;
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
}
ul.dtl-menu
{
	width:190px;
}
ul.dtl-menu li
{
	float: left;
	margin: 0 8px;
}
ul.dtl-menu li a
{
	font-family: 'DomaineSansTextMedium', Arial, sans-serif;
	color: #d1b181;
	font-size: 16px;
	line-height: 1.6;
	padding: 5px 0;
	display: inline-block;
}
ul.dtl-menu li a:hover
{
	color:#fff;
}
ul.dtl-menu:after
{
	content:'';
	display:block;
	clear:both;
}
.flagbox .toplang-cont
{
	
}
.logo-cont
{
	float: left;
	width:50%;
	position:relative;
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
}
.logo-cont img
{
	width:214px;
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
}
.headerbg .logo-cont img
{
	width:180px;
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
}
.header-right-cont
{
	text-align:right;
	width:150px;
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
}
.flagbox  .header-right-cont, .flagbox  .logo-cont
{
	transition: all 0s ease-in;
	-webkit-transition: all 0s ease-in;
	-moz-transition: all 0s ease-in;
	-ms-transition: all 0s ease-in;
}
.hccont
{
	
}
.header-right-cont h3
{
	font-family: 'DomaineSansTextMedium', Arial, sans-serif;
	font-size: 16px;
	line-height: 1.4;
	color: #d1b181;
	display: inline-block;	
	
}
.header-right-cont h3 a
{
	font-family: 'DomaineSansTextMedium', Arial, sans-serif;
	font-size: 16px;
	line-height: 1.4;
	color: #d1b181;
	background: url(../images/phone-icon-w.png) no-repeat top -3px left;
	vertical-align:baseline;
	padding-left: 36px;
	display: inline-block;
}
.header-right-cont h3 a:hover
{
	color: #fff;
	vertical-align:baseline;
}
.header-right-cont h3 span
{
	vertical-align:baseline;
}
.home-header .header-right-cont h3
{
	
}
.home-header .header-right-cont h3 a
{
	color:#d1b181;
	background: url(../images/phone-icon-w.png) no-repeat top -3px left;
}
.home-header .header-right-cont h3 a:hover
{
	color: #fff;
}
.internal-page-main-cont
{
	position: relative;
	z-index: 6;
	background: #726c65;	
}
/* video */
.home-screen-main-cont
{
	background: #726c65;
	background-size:cover;
	display: table;
	width: 100%;
	position:relative;
}
.home-bg-img
{
	background: #726c65 url(../images/home-banner.jpg) no-repeat bottom right;
	background-size: cover;
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	width: 100%;
	z-index: 1;
	opacity: 1;
}
.home-video-bg
{
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	width:100%;
	z-index:2;
	opacity:1;
	overflow:hidden;
}
.home-video-bg video
{
	position: absolute;
    left: 50%;
    top: 50%;
    min-height: 100%;
    min-width: 100%;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    z-index: -1;
    width: auto;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}
#video-bg{
	position:relative;
	width: auto;
	height: auto;
	min-width:100%;
	min-height:100%;
	z-index: -1000;
	overflow: hidden;
}
.home-bg-mask-img
{
	background:#050708;
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	width:100%;
	z-index:3;
	opacity:0;
}
.home-slider-content
{
	position:absolute;
	z-index:4;
	width:100%;
	height:100%;
	//background:#ff0;
}
/*Home page*/

.home-screen-cont
{
	display: table-cell;	
	position:relative;
	z-index:6;	
	vertical-align:bottom;
	padding:0 20px;
}
.home-screen-content
{
	
}
.homes-content
{
	position: relative;		
	margin-bottom: 15%;
	//margin-bottom: 200px;
}

.homes-content h2
{
	
}
.homes-content h1
{
	font-family: 'CircularStdBook', Arial, sans-serif;
	font-size: 130px;
	line-height: 1;
	color: #d8d9dc;
	vertical-align: baseline;	
	max-width: 700px;
}
.homes-content h1 strong
{
	font-family: 'PlayfairDisplayItalic', Arial, sans-serif;
	color:#df6b30;
	vertical-align:baseline;
	font-weight:normal;
	position:relative;
}
.homes-content h1 strong:before
{
	content: '';
	position: absolute;
	width: 88%;
	bottom: 4px;
	height: 5px;
	left: 0;
	background: #df6b30;
}
.homes-content h3
{
	font-family: 'CircularStdBook', Arial, sans-serif;
	font-size: 16px;
	line-height: 1;
	color: #d8d9dc;
	vertical-align: baseline;
	position: absolute;
	right: 0;
	bottom: 22px;
}
.homes-content h3 a
{
	color: #d8d9dc;
}
.homes-content h3 a:hover
{
	color:#fff;
	text-decoration:underline;
}
.home-menu-cont
{
	position: relative;
	z-index: 3;
	padding:30px 0 0;
}
ul.h-menu
{
	display:inline-block;
}
ul.h-menu li
{
	float: left;
	margin: 0 14px;
}
ul.h-menu li a
{
	font-family: 'DomaineSansTextMedium', Arial, sans-serif;
	font-size: 40px;
	line-height: 1;
	color: #fff;
	text-transform: uppercase;
	padding: 0 10px;
	display: inline-block;
	position:relative;
}
ul.h-menu li a:before
{
	content: '';
	width: 100%;
	height: 14px;
	background: #050708;
	position: absolute;
	z-index: -1;
	left: 0;
	top: 13px;
	transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	-ms-transition: all 0.3s ease-in;
}
ul.h-menu:after
{
	content:'';
	display:block;
	clear:both;
}
ul.h-menu li a:hover
{
	
	transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	-ms-transition: all 0.3s ease-in;
}
ul.h-menu li a:hover:before
{
	content: '';
	background:#d9b25b;
	transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	-ms-transition: all 0.3s ease-in;
}
.top-menu-button h6
{
	font-family: 'CircularStdBook', Arial, sans-serif;
	font-size: 16px;
	color: #d8d9dc;
	line-height: 1.2;
	vertical-align: baseline;
	cursor: pointer;
	position: relative;
	padding:13px 0;
	padding-left: 50px;	
	display:inline-block;
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
}
.top-menu-button h6:before
{
	content: '';
	position: absolute;
	width: 40px;
	height: 2px;
	background: #d8d9dc;
	left: 0;
	top: 21px;
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
}
.top-menu-button h6 span
{
	vertical-align:baseline;
}
.top-menu-button h6:hover
{	
	color:#fff;
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
}
.top-menu-button h6:hover:before
{
	content:'';
	background:#fff;
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
}
.headerbg .top-menu-button h6
{
	padding:9px 0 9px 50px;
}
.headerbg .top-menu-button h6:before
{
	top:17px;
}
/* top header */
.top-menu-button, .nav-close
{
	
}

.home-header .top-menu-button
{
	
}
.top-menu-button span, .nav-close span
{
	
}
.tnm-box h3 i
{
	
}
.top-menu-button i, .nav-close i
{
	vertical-align:baseline;	
}
.top-menu-button:hover, .nav-close:hover
{
	color:#d9b25b;
	transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	-ms-transition: all 0.3s ease-in;
}
/* top navigation */
.top-nav-main-cont
{
	background:#272827;
	position:fixed;
	z-index:1;
	width:100%;
	display:none;
	top:0;
	left:0;
	opacity:0;	
	z-index:9;	
	transition: all 0.3s ease-in;
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -ms-transition: all 0.3s ease-in;
}
.flagboxmenu.top-nav-main-cont
{
	opacity:1;
	z-index:9;
	transition: all 0.3s ease-in;
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -ms-transition: all 0.3s ease-in;
	
}
.top-nav-cont
{
	position:relative;
	overflow-y:scroll;
	transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	-ms-transition: all 0.3s ease-in;
	padding:0 20px;
}
.top-nav-cont::-webkit-scrollbar {
    width: 4px;
	border-radius:4px;
	opacity:0.5;
}
 
.top-nav-cont::-webkit-scrollbar-track {
    //-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background:transparent;
	border-radius:4px;
}
 
.top-nav-cont::-webkit-scrollbar-thumb {
  background-color: #726c65;
  outline: 1px solid fff;
  border-radius:4px;
}
.flagboxmenu 
{
	opacity:1;
	transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	-ms-transition: all 0.3s ease-in;
}
.tn-left-cont
{
	//float:left;
}
.tn-nav-close:hover
{
	color:#ed1a39;
	transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	-ms-transition: all 0.3s ease-in;
}
.tn-box
{
	display:table;
	width:100%;
	height:100%;
	position:relative;
}
.tn-middle-cont
{
	display:table-cell;
	padding:192px 0 95px;
	vertical-align:middle;
	//padding:40px 0;
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
}
.tn-middle-cont.topmenupad
{
	padding:115px 0 95px;
}
.tnm-box-cont
{
	
}
.tnmbox
{
	
}
.tnm-box
{
	float:left;
	width:23%;
	margin-right:2%;
}
.tnm-box-2
{
	width:25%;
}
.tnm-box-4
{
	width:21%;
}

/* Menu footer */
.menu-footer-main-cont{
	position: absolute;
	bottom: 56px;
	left: 0;
	width:100%;	
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
}
.menuheaderbg .menu-footer-main-cont
{
	bottom:28px;
}
.menu-footer-cont
{
	
}
.mf-top-cont
{
	margin-bottom:30px;
}
.mf-top-cont h3
{
	font-family: 'CircularStdBold', Arial, sans-serif;
    font-size: 18px;
    color: #6c706c;
    line-height: 1.3;
	display:inline-block;
}
.menusocialcont
{
	display:inline-block;
}
.linebefore
{
	position: relative;
	padding-left: 84px;
	margin-left: 13px;
}
.linebefore:before
{
	content: '';
	position: absolute;
	width: 68px;
	height: 1px;
	background: #4a4b4b;
	left: 0;
	top: 17px;
}
.menusocialcont ul.social-menu li a
{
	border:1px solid #6c706c;
	color:#6c706c;
}
.menusocialcont ul.social-menu li a:hover
{
	border: 1px solid #df6b30;
	color: #df6b30;
}
.mf-bottom-cont
{
	
}
.mf-footer-menu
{
	
}
.mf-footer-menu ul.f-menu li a, .mf-footer-menu ul.f-menu li
{
	color:#6c706c;
}
.mf-footer-menu ul.f-menu li a:hover
{
	color:#df6b30;
}

/* Menu */

ul.d-menu
{

}
ul.d-menu > li
{
	position:relative;
	float: left;
	width: 16%;
	margin-right: 2%;
}
ul.d-menu > li > a
{
	font-family: 'CircularStdBook', Arial, sans-serif;
	color: #df6b30;
	font-size: 24px;
	line-height: 1.4;
	padding-bottom: 0;
	display: block;
	cursor: pointer;
	position: relative;
	padding-left: 0;
	vertical-align:baseline;
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
}
ul.d-menu > li > a > i
{
	font-size: 14px;
	margin-left: 8px;
	vertical-align: baseline;
}


ul.d-menu > li.current-menu-item > a, ul.d-menu > li.current-menu-ancestor > a, ul.d-menu > li > a.har-current-menu-item,  ul.d-menu > li.current-menu-parent > a
{
	color: #df6b30;
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
}
ul.d-menu > li.current-menu-ancestor > a:before, ul.d-menu > li > a.har-current-menu-item,  ul.d-menu > li.current-menu-parent > a:before
{
 
}
ul.d-menu > li > a:hover
{
	color:#d8d9dc;
}


ul.d-menu > li > ul.sub-menu
{	
	padding: 8px 0 24px;
}
ul.d-menu li ul.sub-menu li
{

}
ul.d-menu  li  ul.sub-menu  li  a
{
	font-family: 'CircularStdBook', Arial, sans-serif;
	color: #6c706c;
	font-size: 16px;
	line-height: 1.4;
	text-decoration: none;
	padding: 4px 0;
	display: block;
	position:relative;
}
ul.d-menu  li  ul.sub-menu  li  a:hover, ul.d-menu > li > ul.sub-menu > li.current-menu-item > a
{
	color:#d8d9dc;
}

ul.d-menu > li > ul.sub-menu > li > a:before
{
	content: '';
	width: 0;
	height: 1px;
	background: #d8d9dc;
	position: absolute;
	top: 15px;
	display: block;
	left: 0;
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
}
ul.d-menu > li > ul.sub-menu > li.current-menu-item > a:before
{
	
	width: 22px;	
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
}
ul.d-menu > li > ul.sub-menu > li.current-menu-item > a
{
	padding-left:32px;
}
ul.d-menu li
{
	position:relative;
}

ul.d-menu:after
{
	content:'';
	display:block;
	clear:both;
}
ul.d-menu > li.menu-item-has-children:hover > ul.sub-menu
{
	display:block;
}


ul.d-menu li ul.sub-menu li a:hover, ul.d-menu li ul.sub-menu li.current-menu-item > a, ul.d-menu li ul.sub-menu li a.har-current-menu-item, ul.d-menu > li.current-menu-ancestor > ul.sub-menu > li.current-menu-parent > a
{
	color:#d8d9dc;	
}
.ch-menus
{
	padding-bottom:80px;
}
/* second menu */
ul.dm-menu
{

}
ul.dm-menu > li
{
	position:relative;
}
ul.dm-menu > li:after
{
	
}
ul.dm-menu > li:last-child:after
{
	content:'';
	display:none;
}
ul.dm-menu > li > a
{
	font-family: 'BasicSansAltLight', Arial, sans-serif;
	color: #767676;
	font-size: 28px;
	line-height: 1.4;
	padding-bottom: 14px;
	display: block;
	cursor: pointer;
}
ul.dm-menu > li:hover > a, ul.dm-menu > li.current-menu-item > a, ul.dm-menu > li.current-menu-ancestor > a, ul.dm-menu > li > a.har-current-menu-item,  ul.dm-menu > li.current-menu-parent > a
{
	//border-bottom:4px solid #fe6f44;
	color:#d9b25b;
}
ul.d-menu:after
{
	content:'';
	clear:both;
	display:block;
}

.tnm-box h3
{
	font-family: 'DomaineSansTextBold', Arial, sans-serif;
	color: #726c65;
	font-size: 15px;
	line-height: 1.4;
	text-transform: uppercase;
	vertical-align: baseline;
	padding: 4px 0 11px;
	letter-spacing: 1px;
}
.tnm-box h5
{
	font-family: 'DomaineSansTextRegular', Arial, sans-serif;
	color: #fff;
	font-size: 18px;
	line-height: 1.7;
	vertical-align: baseline;	
}
.tnm-box h5 a
{
	font-family: 'DomaineSansTextRegular', Arial, sans-serif;
	vertical-align: baseline;
	color: #fff;	
}
.tnm-box h5 a:hover
{
	color: #726c65;
}
.tnm-box h6
{
	font-family: 'DomaineSansTextRegular', Arial, sans-serif;
	color: #fff;
	font-size: 18px;
	line-height: 1.7;
	vertical-align: baseline;	
	margin-top:3px;
}
.tnm-box h6 a
{
	font-family: 'DomaineSansTextRegular', Arial, sans-serif;
	vertical-align: baseline;
	color: #726c65;
	text-decoration:underline;
}
.tnm-box h6 a:hover
{
	color:#fff;	
}
.headingBottom
{
	margin-bottom:30px;
}

/* downbottom button */
.down-button-cont
{
	position: absolute;
	bottom: -100px;
	z-index: 7;
	left: 50%;
	text-align: center;
	margin-left: -7px;
	display: inline-block;
}
.down-button
{
	writing-mode: tb-rl;
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
	white-space: nowrap;
}
.down-button a
{
	font-family: 'DomaineSansTextRegular', Arial, sans-serif;
	font-size: 12px;
	line-height: 1.4;
	color: #fff;
	display: inline-block;
	text-transform: uppercase;
	letter-spacing: 4px;
	position: relative;
	padding-top: 216px;
}
.down-button a:before
{
	content: '';
	width: 1px;
	height: 200px;
	position: absolute;
	background: #d1b181;
	top: 0;
	left: 8px;
}
/* menu */
/* Icon 3 */
#menuhar{
	width: 28px;
	height: 21px;
	position: relative;
	//margin: 28px auto 24px;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
	cursor: pointer;
}

#menuhar span{
	display: block;
	position: absolute;
	height: 3px;
	width: 100%;
	background: #d1b181;
	border-radius: 9px;
	opacity: 1;
	left: 0;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	transition: .25s ease-in-out;
}

#menuhar span:nth-child(1) {
  top: 0px;
}

#menuhar span:nth-child(2),#menuhar span:nth-child(3) {
  top: 9px;
}

#menuhar span:nth-child(4) {
  top: 18px;
}
#menuhar.open span
{
	background:#191918;
}
#menuhar.open span:nth-child(1) {
  top: 18px;
  width: 0%;
  left: 50%;
}

#menuhar.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

#menuhar.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#menuhar.open span:nth-child(4) {
  top: 18px;
  width: 0%;
  left: 50%;
}

/* acf google map */

.acf-map {
	width: 100%;
	height: 680px;
}
.contact-map {
	width: 100%;
	height: 610px;	
}
.acf-map img, .contact-map img {
   max-width: inherit !important;
}
/* index home page */
.index-top-main-cont
{
	background:#fff;
	
}

/* internal menu */
.internal-menu-main-cont
{
	padding:0 20px;
	background:#fff;
}
.int-menu-cont
{
	text-align:center;
}
.post-menu-cont
{
	
}
ul.t-menu
{
	display:inline-block;
	margin:0 auto;
}
ul.t-menu > li
{
	float: left;
	padding: 0 28px;
}
ul.t-menu > li:after
{
	
}
ul.t-menu > li:last-child:after
{
	content:'';
	display:none;
}
ul.t-menu > li > a
{
	font-family: 'CircularStdBook', Arial, sans-serif;
	color: #d8d9dc;
	font-size: 22px;
	line-height: 1.4;
	padding-bottom: 16px;
	display: block;
	cursor: pointer;
	border-bottom: 4px solid transparent;
	padding: 22px 5px 16px;
	vertical-align: baseline;
}
ul.t-menu > li:hover > a, ul.t-menu > li.current-menu-item > a, ul.t-menu > li.current-menu-ancestor > a, ul.t-menu > li > a.har-current-menu-item,  ul.t-menu > li.current-menu-parent > a
{
	border-bottom: 4px solid #df6b30;
	color: #df6b30;
}


ul.t-menu:after
{
	content:'';
	display:block;
	clear:both;
}
ul.t-menu li
{
	position:relative;
}
ul.t-menu > li.menu-item-has-children:hover > ul.sub-menu
{
	display:block;
}
/* home page top cont */
.index-top-main-cont
{
	
}
.index-top-cont
{
	
}
.index-top-box-cont
{
	
}
.index-top-box
{
	float:left;
	width:33.33%;
}
.hfw-main-cont
{
	position: relative;
	z-index: 1;
}
.hfw-hovereffect
{
	
}
.hfw-hovereffect {
	width:100%;
	height:100%;	
	overflow:hidden;
	position:relative;
	cursor:pointer;
	position: relative;
}
.itbox1
{
	background: #fff url(../images/toppic1.jpg) no-repeat center center;
	background-size:cover;
}
.itbox2
{
	background: #fff url(../images/toppic2.jpg) no-repeat center center;
	background-size:cover;
}
.itbox3
{
	background: #fff url(../images/toppic3.jpg) no-repeat center center;
	background-size:cover;
}

.hfw-hovereffect .hfw-overlay {
	width:100%;
	height:100%;
	position:absolute;
	overflow:hidden;
	top:0;
	left:0;
	opacity:0;	
	background-color:rgba(114,108,101,0.7);
	transition:all .2s ease-in-out;
	-webkit-transition:all .2s ease-in-out;
	-moz-transition:all .2s ease-in-out;
	-ms-transition:all .2s ease-in-out;
	
}
.hfw-hovereffect img {
	display:block;
	position:relative;
	width:100%;
	/*transition:all .4s linear;
	-webkit-transition:all .4s linear;	
	-moz-transition:all .4s linear;
	-ms-transition:all .4s linear;*/
}
.hfw-hovereffect:hover img {
	/*transform:scale(1.01);
	-webkit-transform:scale(1.01);
	-moz-transform:scale(1.01);
	-ms-transform:scale(1.01);*/

}
.hfw-hovereffect:hover .hfw-overlay {
	opacity:1;
	filter:alpha(opacity=100);
}

.hfw-content-main-cont
{
	width:100%;
	height:100%;
	position:absolute;
	overflow:hidden;
	top:0;
	left:0;
}
.hfw-content-cont
{
	height: 100%;
	position: relative;
}
.hfw-content
{
	
}
.hPadding
{
	padding:13%;
}
.hfw-uppercont
{
	
}
.hfw-uppercont h4
{
	font-family: 'CircularStdBook', Arial, sans-serif;
	color: #df6b30;
	font-size: 18px;
	line-height: 1.2;
	margin-bottom: 34px;
}
.hfw-uppercont h3
{
	font-family: 'CircularStdBook', Arial, sans-serif;
	color: #272827;
	font-size: 36px;
	line-height: 1.3;
}
.hfw-uppercont p
{
	font-family: 'CircularStdBook', Arial, sans-serif;
	color: #272827;
	font-size: 36px;
	line-height: 1.3;
	font-style: italic;
	display: block;
	position: relative;
	text-indent: 50px;
}
.hfw-uppercont p:before
{
	content: '';
	height: 1px;
	background: #272827;
	position: absolute;
	top: 22px;
	display: block;
	left: 0;
	width: 42px;
}
/* index testi cont */
.sidepadding
{
	padding:0 20px;
}
.index-testi-main-cont
{
	position:relative;
	background:#f3f4f7;
}
.index-testi-cont
{
	position: relative;
	z-index: 2;
	display: table;
	height: 100%;	
	width: 100%;
}
.index-testi
{
	display: table-cell;
	vertical-align: middle;
}
.index-testi-content 
{
	max-width: 570px;
}
.index-testi-content h6
{
	color: #272827;
	font-size: 30px;
}
.index-testi-content h4
{
	font-family: 'CircularStdBold', Arial, sans-serif;
	color: #df6b30;
	font-size: 14px;
	line-height: 1.2;
	margin: 50px 0 34px;
	text-transform: uppercase;
}
.index-testi-content p
{
	font-family: 'CircularStdBook', Arial, sans-serif;
	color: #353535;
	font-size: 24px;
	line-height: 1.6;
	margin: 34px 0;
}
.index-testi-content a
{
	margin-bottom:30px;
}
.horangelink
{
	font-family: 'CircularStdBook', Arial, sans-serif;
	font-size: 16px;
	line-height: 1.3;
	display: inline-block;
	padding: 16px 26px;
	text-align: center;
	color: #fff;
	border: 1px solid #df6b30;
	background-color: #df6b30;	
}
.horangelink:hover
{
	color: #df6b30;	
	background: transparent;
	
}
.testihome-bg-cont
{
	position: absolute;
	background: #f3f4f7 url(../images/midbox-bg.jpg) no-repeat right center;
	width: 65%;
	height: 100%;
	right: 0;
	top: 0;
	z-index: 1;
	background-size: cover;
}
/* index gallery cont */
.index-gallery-main-cont
{
	position:relative;
	background:#272827 url(../images/home-view-gallery.jpg) no-repeat center center;
	background-size:cover;
	//background-attachment:fixed;
	z-index:1;
}
.indexgal
{
	position:relative;	
}
.indexgallery-content-box
{
	bottom: 14%;
	position: absolute;
	right: 0;
	width: 664px;
}
.indexg-box
{
	background:#d8d9dc;
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
}
.indexgallery-content-box:hover .indexg-box
{
	background:#fff;
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
}
.indexg-padding
{
	padding:10% 10% 9%;
}
.indexg-padding h4
{
	font-family: 'CircularStdBold', Arial, sans-serif;
	font-size: 18px;
	line-height: 1.4;
	color: #272827;
	margin-bottom: 30px;
}
.indexg-padding h3
{
	font-family: 'CircularStdBook', Arial, sans-serif;
	font-size: 64px;
	line-height: 1.2;
	color: #df6b30;
}
/* home built in box */
.index-built-main-cont
{
	position:relative;
	background:#272827;
	z-index:1;
}
.builthome-bg-cont
{
	position: absolute;
	background: #272827 url(../images/home-say-hello.jpg) no-repeat center center;
	width: 50%;
	height: 100%;
	right: 0;
	top: 0;
	z-index: 1;
	background-size: cover;
}
.index-built-content 
{
	max-width: 570px;
}
.index-built-content h4
{
	font-family: 'CircularStdBold', Arial, sans-serif;
	color: #fff;
	font-size: 18px;
	line-height: 1.2;
	margin-bottom:40px;
}
.index-built-content h3
{
	font-family: 'CircularStdBook', Arial, sans-serif;
	font-size: 64px;
	line-height: 1.2;
	color: #df6b30;
	vertical-align:baseline;
}
.index-built-content h3 a
{
	color: #df6b30;
	vertical-align:baseline;
}
.index-built-content h3 a:hover
{
	color:#fff;
}
.index-built-content h3 i
{
	font-family:'CircularStdBookItalic', Arial, sans-serif;
	color:#fff;
	font-style:normal;
	vertical-align:baseline;
}
/* footer */
.newsletter-cont .tnp-field label
{
	display:none;
}
.newsletter-cont .tnp-widget .tnp-field
{
	margin-bottom:0;
}
.newsletter-cont .tnp-field-email
{
	display: inline-block;
    vertical-align: top;
}
.newsletter-cont .tnp-field-button
{
	display: inline-block;
    vertical-align: top;
}
.newsletter-cont
{
	display:inline-block;	
	border-radius: 0;	
}
.newsletter-cont form
{
	width:500px;	
	margin:0 auto;
}
.newsletter-cont .tnp-field-email {
	display: block;
	vertical-align: top;
	width: 68%;
	float: left;
}
.newsletter-cont .tnp-field-button {
	display: block;
	vertical-align: top;
	width: 32%;
	float: right;
}
.newsletter-cont form:after
{
	content:'';
	display:block;
	clear:both;
}
.newsletter-cont form p
{
	display:inline-block;
}
.newsletter-cont input[type="email"]
{
	font-family: 'CircularStdBook', Arial, sans-serif;
	font-size: 18px;
	color: #272827;
	line-height: 1.3;
	background: transparent;
	border: 0;
	border-radius: 0;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	outline: none;
	width: 325px;
	padding: 16px 0 17px;
	border-bottom: 1px solid #6a6680;
	text-indent: 0;
}
.newsletter-cont input[type="submit"], .newsletter-cont input[type="submit"]:active, .newsletter-cont input[type="submit"]:focus
{
	font-family: 'CircularStdBook', Arial, sans-serif;
	background: #df6b30;
	color: #f6f1eb;
	border: 0;
	border-radius: 0;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	outline: none;
	padding: 17px 20px;
	font-size: 18px;
	transition: all ease-in-out 0.3s;
	-webkit-transition: all ease-in-out 0.3s;
	-moz-transition: all ease-in-out 0.3s;
	-ms-transition: all ease-in-out 0.3s;
	line-height: 1.3;
}
.newsletter-cont input[type="submit"]:hover
{
	background:#272827;
	transition: all ease-in-out 0.3s;
	-webkit-transition: all ease-in-out 0.3s;
	-moz-transition: all ease-in-out 0.3s;
	-ms-transition: all ease-in-out 0.3s;
}
.newsletter-cont
{
	
}
::-webkit-input-placeholder {
   color: #696580;
}

:-moz-placeholder { /* Firefox 18- */
   color: #696580;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #696580;
}

:-ms-input-placeholder {  
   color: #696580;
}
/* list bed, bath, parking icon list */
.p-right-boxes
{
	display: table;
	margin:13px 0 16px;
}
.psb-box
{
	display: inline-block;
	vertical-align: bottom;
	margin-right: 20px;
}
.psbb-cont
{
	
}
.ps-bed-box .psbb-cont, .ps-bath-box .psbb-cont
{
	
}
.ps-bath-box .psbb-cont
{
	
}
.psb-box h5
{
	font-family: 'CircularStdBook', Arial, sans-serif;
	color: #726c65;
	font-size: 18px;
	display: inline-block;
	padding-top: 5px;
	padding-left: 7px;
}
.psb-box h6
{
	height: 33px;	
}
.pr-icon-cont
{

}

.pr-icon-cont h6
{
	display: inline-block;
	width: 30px;
}
.pr-icon-cont h6.bed-icon
{
	background:url(../images/bed-icon.png) no-repeat left bottom;
}
.pr-icon-cont h6.bath-icon
{
	background:url(../images/bath-icon.png) no-repeat left bottom;
}
.pr-icon-cont h6.parking-icon
{
	background:url(../images/car-icon.png) no-repeat left bottom;
	
}

.home-box-main-cont
{
	float: left;
	width: 32%;
	margin-right: 2%;
	margin-bottom: 2%;
}
.home-box-cont
{
	
}
.home-image-cont
{
	
}
.home-image-cont img
{
	width:100%;
}
.homebox-content-cont
{
	background:#fff;
}
.home-box-main-cont:nth-child(3n)
{
	margin-right:0;	
}

.home-box-padding
{
	padding:28px 30px;
}
.homebox-content{
	
}
.hbbottom-cont
{
	position:relative;
}
.hbbottom-cont:before
{
	content:'';
	position:absolute;
	background:#ebeced;
	height:1px;
	width:87px;
	top:0;
	left:0;
}
.home-box-padding h2
{
	font-family: 'CircularStdMedium', Arial, sans-serif;
	font-size: 24px;
	line-height: 1.4;
	color: #272827;
	vertical-align: baseline;
}
.home-box-padding h2 span
{
	font-family: 'CircularStdMedium', Arial, sans-serif;
	color:#d8d9dc;
	vertical-align:baseline;
}
.home-box-padding h3
{
	font-family: 'CircularStdBook', Arial, sans-serif;
	font-size: 16px;
	line-height: 1.6;
	color: #726c65;
}
.home-box-padding h4
{
	font-family: 'CircularStdBook', Arial, sans-serif;
	font-size: 16px;
	line-height: 1;
	color: #df6b30;
}
.home-box-padding h4 a
{
	font-family: 'CircularStdBook', Arial, sans-serif;
	font-size: 16px;
	line-height: 1;
	color: #df6b30;
}
.home-box-padding h4 a:hover
{
	text-decoration:underline;
}

/* common form */

.wpcf7-form input[type="text"], .wpcf7-form input[type="email"], .wpcf7-form input[type="tel"], .wpcf7-form textarea, .wpcf7-form input[type="file"], .wpcf7-form input[type="number"], .wpcf7-form select
{
   font-family: 'CircularStdBook', Arial, sans-serif;
    font-size: 18px;
    color: #353535;
    background: #fff;
    outline: none;
    border: 0;
    padding: 13px 0;
    line-height: 1.3;
    margin-bottom: 20px;
    width: 100%;
    border-radius: 0;
    text-indent: 14px;
}
.wpcf7-form select
{
	height:50px;
	width:100%;
}
 .wpcf7-form input[type="file"]
 {
	text-indent: 0 !important;
	padding:15px 5%;
	width:90% !important;
 }
.wpcf7-form textarea
{
	height: 94px;	
}
.wpcf7-form input[type="submit"]
{
	font-family: 'CircularStdBook', Arial, sans-serif;
	font-size: 16px;
	background: #df6b30;
	color: #fff;
	border: 0;
	outline: none;
	box-shadow: none;
	padding: 18px 40px;
	border-radius: 0;
	display: inline-block;
	line-height: 1;
	text-align: center;
	margin: 0;
	vertical-align: middle;
	margin-top: 20px;
	transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	-ms-transition: all 0.3s ease-in;
}
.wpcf7-form input[type="submit"]:hover
{	
	background: #272827;
	color:#fff;
	transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in; 
	-ms-transition: all 0.3s ease-in;
}
.wpcf7-form label.error {
position: absolute;
top: 40px;
right: 0;
border: 1px solid #bbb;
background: #fbfbfb url(../images/tool-tip.png) no-repeat top 7px left 7px;
border-radius: 3px;
padding: 4px 7px 1px 34px;
color: #000 !important;
font-weight: normal;
font-size: 14px;
z-index: 9999;
box-shadow: 0px 2px 2px #333;
line-height: 26px;
font-family: sans-serif;
text-transform: none;
}
.wpcf7-form label.error:before {
display: block;
content: "";
border-color: transparent transparent #bbb transparent;
border-style: solid;
border-width: 8px;
height: 0;
width: 0;
position: absolute;
top: -16px;
left: 8px;
}
.wpcf7-form label.error:after {
display: block;
content: "";
border-color: transparent transparent #fbfbfb transparent;
border-style: solid;
border-width: 7px;
height: 0;
width: 0;
position: absolute;
top: -14px;
left: 9px;
}
span.wpcf7-form-control-wrap {
display: block;
position:relative;
}
.wpcf7-form br
{
	display:none;
}
/*.wpcf7-form-control-wrap:after
{
	content: "\2605";
	position: absolute;
	top: 4px;
	right: -24px;
	color: #d92a50;
	font-size: 8px;
}
.wpcf7-form-control-wrap.comments:after, .wpcf7-form-control-wrap.iaccept:after
{
	content:'';
}*/

/* Select */

::-webkit-input-placeholder {
   color: #152029;
}

:-moz-placeholder { /* Firefox 18- */
   color: #152029;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #152029;
}

:-ms-input-placeholder {  
   color: #152029;
}

div.wpcf7-mail-sent-ok
{
	border: 0;
	font-family: 'OriginBold', Arial, sans-serif;
	font-size: 20px;
	color: #152029;
	line-height: 1.4;
	padding: 40px 0 0;
	margin: 0;

}

.wpcf7-form select option
{
	color:#000;
}
/* checkbox */
.iaccept span
{
	margin:0;
	cursor:pointer;
}
.iaccept span.wpcf7-list-item-label
{
	font-family: 'OriginBold', Arial, sans-serif;
	font-size: 15px;
	color: #152029;
	line-height: 1;
	vertical-align: baseline;
}
.iaccept input[type="checkbox"]
{
	padding: 0;
	border: 0;
	vertical-align: top;
	display: inline-block;
	height: 27px;
	margin: 1px 5px 5px 0;
	outline:none;
}
.check-main-cont
{
	position:relative;
	margin-top:20px;
}
.check-left-cont
{
	width:70%;
}
.check-right-cont
{
	width: 93%;
	float: right;
	margin-top: -18px;
}
.check-main-cont:after
{
	content:'';
	display:block;
	clear:both;
}
.check-right-cont p
{
	font-family: 'MontserratLight', Arial, sans-serif;
	font-size: 13px;
	color: #fff;
	line-height: 1.4;
}
.mobile-header
{
	display:none;
}


span.iaccept7-not-valid-tip {
    color: #301750 !important;
    font-size: 1em;
    font-weight: normal;
    display: block;
}
div.wpcf7-validation-errors {
    border: 0 !important;
    margin: 0;
    padding: 5px 0;
    line-height: 1.4;
    color: #fff !important;
}
.check-left-cont span.wpcf7-not-valid-tip
{
    color: #301750;
    font-size: 1em;
    font-weight: normal;
    display: block;
    margin-left: 25px;
    margin-top: -15px;
    background: #ed1953;
}
.mobile-p-menu
{
	display:none;
}
.fbottom-cont:after
{
	content:'';
	display:block;
	clear:both;
}
.display-bottom-cont img
{
	width:100%;
}
.page-id-2 .mobile-p-menu
{
	display:none;
}
.menu-toggle:hover, .menu-toggle:focus, button:hover, input[type="submit"]:hover, input[type="button"]:hover, input[type="reset"]:hover, article.post-password-required input[type=submit]:hover
{
	background-color:#df6b30;
}